local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")

function onBegin()
    disableMovement()
    coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("Nocturne Serif Regular", "MayFlower_Day5_1"))
  end
  
  function onEnd()
    enableMovement()
    setFlag("Day5_Transition", true)
  end